[FUEL_WARNING_0]
OBJECT_NAME=INT_51
FUEL_SWITCH=10
EMISSIVE=87,54.9,0

[ITEM_0]
PARENT=ODO_M
TYPE=PLACE_HOLDER
POSITION=-0.003,-0.0050,-0.0025
SIZE=0.0095
TEXT=54349
COLOR=100,100,100
INTENSITY=3
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_1]
PARENT=ODO_T
TYPE=PLACE_HOLDER
POSITION=-0.023,-0.004,-0.003
SIZE=0.0065
TEXT=511
COLOR=100,100,100
INTENSITY=3
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[LED_0]
OBJECT_NAME=INT_33
RPM_SWITCH=2
EMISSIVE=100,0,0
DIFFUSE=0.2
BLINK_SWITCH=000
BLINK_HZ=2

----------------------------------
